
Understanding Society User Support - Support #1104

Variable "plbornc"

12/03/2018 01:00 PM - OLAYIWOLA  OLADIRAN

Status: Resolved Start date: 12/03/2018

Priority: Urgent % Done: 100%

Assignee: OLAYIWOLA  OLADIRAN   

Category: Data inconsistency   

Description

The variable "plbornc" previously had about 36,904 observations (BHPS and UKLS Waves 1-7). I have just downloaded the new

dataset and the number of observations for this variable appears to have reduced drastically. May I know if this is an error, and if it is

not, can you please explain why the number of observations is much lower?

History

#1 - 12/03/2018 01:44 PM - Stephanie Auty

- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 12/03/2018 03:39 PM - OLAYIWOLA  OLADIRAN

OLAYIWOLA  OLADIRAN wrote:

The variable "plbornc" previously had about 36,904 observations (BHPS and UKLS Waves 1-7). I have just downloaded the new dataset

(incorporating Wave 8) and the number of observations for this variable appears to have reduced drastically. May I know if this is an error, and if

it is not, can you please explain why the number of observations is much lower?

#3 - 12/05/2018 11:23 AM - Stephanie Auty

- % Done changed from 10 to 30

Dear Olayiwola Oladiran,

Are you using the datafile xwavedat? Which releases are you comparing? Which licence do you have? In EUL, I do not see a decrease of valid values

between the re-release of Wave 7 (released in August 2018) with 17239 vaid values, and the Wave 8 release which has 17479 valid values.

Best wishes,

Stephanie

#4 - 12/05/2018 11:51 AM - OLAYIWOLA  OLADIRAN

- File wave 7 xwavedat.JPG added

- File Merge Whole dataset.do added

Hello Stephanie,

Thank you for your reply. Yes I am using the xwavedat datafile, and it is the free (open access). I have just viewed the Wave 7 release and you are

correct, it has 17239 valid values. This is worrying though because after merging indresp and hhresp waves 1-7 for UKLS and indresp and hhresp

waves 1-18 for the BHPS (I merged the xwavedat for UKLS separately and separately and then merged both BHPS and UKLS together), I am getting

about 36904 observations, and that is after removing the observations with "others" value (I have attached a screenshot). Could it be that I did

something wrong in the merging? I am also attaching the dofile I used to merge so that you can identify if the problem is associated with the merging.

Stephanie Auty wrote:
Dear Olayiwola Oladiran,

Are you using the datafile xwavedat? Which releases are you comparing? Which licence do you have? In EUL, I do not see a decrease of valid

values between the re-release of Wave 7 (released in August 2018) with 17239 vaid values, and the Wave 8 release which has 17479 valid

values.

Best wishes,

Stephanie

#5 - 12/13/2018 02:51 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to OLAYIWOLA  OLADIRAN

- % Done changed from 30 to 80

Dear Olayiwola Oladiran,

Our remit at the User Forum is to answer queries related to Understanding Society data and provide general advice about how to manage the data.

Given the number of users we have I'm afraid we cannot advise on individual users' syntax specifically.

We provide online and in person training to use the data set and for setting up datasets for different kinds of analysis. See here:

https://www.understandingsociety.ac.uk/documentation/training

I believe you have already attended our course but perhaps going over the materials again or reviewing the course via Moodle will help.

We do not provide training in specific statistical software or statistical methods but there are a wide range of courses available - NCRM provide a use

list of course held across the country http://www.ncrm.ac.uk/training/.

Best wishes,

Stephanie

#6 - 08/10/2022 11:25 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Files

wave 7 xwavedat.JPG 82.5 KB 12/05/2018 OLAYIWOLA  OLADIRAN

Merge Whole dataset.do 39.3 KB 12/05/2018 OLAYIWOLA  OLADIRAN
